History
#1 - 02/04/2013 11:45 AM - J. Wienke

I wouldn't be to keen on this change. From my experience, people usually ignore the package on first sight of some code and then this would be really
meaningless. I could live with the duplication here.

#2 - 02/04/2013 09:34 PM - J. Moringen

Maybe SubjectInfo then?

#3 - 02/06/2013 07:37 PM - J. Wienke

Or everything enriched with that type actually forms a Track?

#4 - 09/03/2015 03:26 PM - J. Wienke

I would like to reject this. There are several users of this type now and a name change would hurt many people, especially as this is a stable type. Any
objections, Jan?

#5 - 09/28/2015 06:10 PM - J. Moringen
- Category set to protocol
- Status changed from Feedback to Rejected

The type has been moved to the stable domain in the meantime.
